#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: store
version: 0.4.3.2
id: store-0.4.3.2-DPtETIKILTa3e5bbxTAv1R
key: store-0.4.3.2-DPtETIKILTa3e5bbxTAv1R
license: MIT
copyright: 2016 FP Complete
maintainer: Michael Sloan <sloan@fpcomplete.com>
homepage: https://github.com/fpco/store#readme
synopsis: Fast binary serialization
category: Serialization, Data
exposed: True
indefinite: False
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.Streaming
    Data.Store.Streaming.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer
hidden-modules: Data.Store.Impl
abi: 2209660b514dd080feb02cb7a18edc9c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/store-0.4.3.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/store-0.4.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/store-0.4.3.2
hs-libraries: HSstore-0.4.3.2-DPtETIKILTa3e5bbxTAv1R
depends:
    base-4.10.0.0 store-core-0.4.1-C2pT4FEtaUh2U12KZ24fZ5
    th-utilities-0.2.0.1-Dulz53SIIhSLThRQiNZxCC
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa array-0.5.2.0
    base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bytestring-0.10.8.2 conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    containers-0.5.10.2 cryptohash-0.11.9-CbyZN7BRHMT5dI4lI46n03
    deepseq-1.4.3.0 directory-1.3.0.2 filepath-1.4.1.2 ghc-prim-0.5.1.0
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E
    hspec-smallcheck-0.4.2-9aJNy4N4VV89XVb7yslc2h integer-gmp-1.0.1.0
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
    syb-0.7-2rRPTNxBP6YFePrCXw4i2o template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT
    th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
    th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB time-1.8.0.2
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    void-0.7.2-KNNEd7XG9bDRysTndgnf2 free-4.12.4-Jg96zolWYJa3X3zzp8DnHv
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             store-core-0.4.1-C2pT4FEtaUh2U12KZ24fZ5=ed1a8b09170cf9a425e04e143c52ad47
             th-utilities-0.2.0.1-Dulz53SIIhSLThRQiNZxCC=d569c0fe2eb5b11ff3ddef8c6a4dca46
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=9e7c576cd5d0cdeef0c68dbf576c880f
             th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa=1d23216aac35edc98bc9d73a36683b3e
             array-0.5.2.0=044554210403f250e868a2183de060a9
             base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L=80bc3cbc1a27ff088178ac694da5ed41
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=b470a7d524cce39b639ac0b1fe2cc085
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=60ad65370a9da57d3d90715264a4baf8
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             cryptohash-0.11.9-CbyZN7BRHMT5dI4lI46n03=ad17babc800f12bcb07195453c20bf46
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=c277093fa16e707f51e09b45510f1326
             hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E=8c2051b4be421c08d63a14910eda77ee
             hspec-smallcheck-0.4.2-9aJNy4N4VV89XVb7yslc2h=16c3c0690fe49576dc34a3c8fc62c0e9
             integer-gmp-1.0.1.0=e6cff563e9a6fa97a3c39931f11293e0
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=bb85cfc6c0da3429f07db4d32d334f57
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=f1e3985ff4759dcc429559c38ecdf6c4
             mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v=e9ebc8fbd25b748347f7e2923b7f3e8f
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=aad58cc65045b8e62f1806217258d930
             smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy=1cfc050b088a7e030469f2cc9843b3a5
             syb-0.7-2rRPTNxBP6YFePrCXw4i2o=db83b83263dcafbe734df45ece7027fc
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT=829b107dba37f19a32faa68bf4798374
             th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd=d1bf02ded8443c8f8344e87f760bd5d3
             th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB=49cc7cb473a8f4df39bc896cee3652d1
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             void-0.7.2-KNNEd7XG9bDRysTndgnf2=bfdecfdd320edc5290f0eb88b00ff7c3
             free-4.12.4-Jg96zolWYJa3X3zzp8DnHv=dd067b774c9b12c6b4ddd7f8396df35d
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=e456784a917b058dfa9cbf83d08f1715
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=6ad8f06d2a954a3785058f9dadfcb436
haddock-interfaces: /usr/share/doc/haskell-store/html/store.haddock
haddock-html: /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

